.disabled {
    pointer-events: none;
    opacity: 0.5;
    background-color: #e0e0e0;
}

.disabled-interactive {
    pointer-events: none;
    opacity: 0.6;
}

.custom-jumbotron {
    background-color: white;
}

.stepper {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 20px;
    width: 950px;
}

.step-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 30px;
}

.step {
    width: 30px;
    height: 30px;
    border-radius: 50%;
    background-color: lightgray;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 14px;
    font-family:Arial,sans-serif;
    color: white;
}

.line {
    width: 550px;
    height: 8px;
    background-color: lightgray;
    margin-bottom: 25px;
    border-radius: 8px;
    padding: 0px;
}
.lnactive {
    background-color: forestgreen;
}

.stepperactive {
    background-color: forestgreen;
}

.step-text {
    margin-top: 3px;
    text-align: center;
    white-space: nowrap;
}

.bg-lightgray {
    background-color: #f0f8ff;
}

.error {

    border: 1px solid rgb(189, 20, 20);

}

.radio-group-error {
    outline: 1px solid rgb(189, 20, 20);
}

.radio-list {
    text-align: center;
}

.radio-inline {
    margin: 0;
}

.step-content>.row {
    padding-top: 5px;
    padding-bottom: 5px;
}

#btnCalculate {
    visibility: hidden;
    padding-left: 3rem;
    padding-right: 3rem;
}

.submit-button-row {
    text-align: right;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
}



.radio-group {
    padding: 0;
    margin: 0;
}
